@import url('https://fonts.googleapis.com/css?family=Montserrat:300');

body {
    background-color:#333;
    font-family: 'Montserrat', sans-serif;
}


/* ----------------------------------------
        BOOTSTRAP OVERRIDES
---------------------------------------- */
.col-sm-3 {padding-left:0; padding-right:0;}
.col-sm-9, .col-sm-12 {padding:0 5%;}
.col-sm-12, .col-md-12, .col-lg-12 {padding:0 !important;}
.mobile-tablet,button.navbar-toggle {display:none;} 
.collapse {display:block;}
.not-front .row {margin:0 !important;}
h1, .h1, h2, .h2, h3, .h3 {margin-top: 30px;}
 
/* ----------------------------------------
           HEADER REGION
---------------------------------------- */
 
#navbar {
 position:relative;
 padding: 0px 3%;
 background: #58585a;
 background: #333 url(images/header-border.png) repeat-x; 
 background-position-y: bottom;
 border:none;
 margin-top:0;
 margin-bottom:0;
} 

.not-front #navbar {
 min-height:190px;
 background: #333 url(images/ipea_header.jpg) repeat-x; 
 background-position-y: bottom;
}

.navbar-collapse {margin-left: 300px !important;}
.sidr .navbar-btn {margin-top: 0 !important;}

.logo img {
 width: 275px;
 height: 84px;
} 

/* SEARCH BLOCK */

#block-search-api-page-default-search {
 float: right;
 padding-top: 23px;
 margin-left: 5%;
 width: 250px;
 z-index:10;
}
#edit-keys-1, 
#edit-submit-1 {float:left; border-radius:0;}
#edit-keys-1 {width:70%;border-radius:5px 0 0 5px;}
#edit-submit-1 {
    width:30%;
    border-radius:0 5px 5px 0;
    padding:7px 12px;
    margin-top:-1px;
    background-image: linear-gradient(to bottom, #9acc6b 0%, #607e43 100%);
    border-color: transparent;
    background-color:#607e43;
}

/* SEARCH RESULTS */

.page-search h1,
.page-search .region-content {padding: 0 25px;}

.search-info {
    padding-bottom: 1em;
    margin-top: -0.5em;
    border-bottom: 1px solid #eee;
}

/* MAIN MENU */

#superfish-1 {
 float: right; 
 width: 100%;
 max-width: 700px;
 right: 1%;
 bottom: 0px;
}
#superfish-1.sf-menu > li {
 width: 20%;
 max-width: 200px;
 text-align: center;
}
#superfish-1.sf-menu > li > a {
 color:#fff;
 display:inline-block;
 width:100%; 
 padding:45px 10px 18px;
 font-size: 1.3em;
 font-weight:bold;
 border-bottom:5px solid transparent;
 min-height:111px;
}
#superfish-1.sf-menu > li > a:hover,
#superfish-1.sf-menu > li > a:focus,
#superfish-1.sf-menu > li > a:active,
#superfish-1.sf-menu > li.sfHover > a {
 border-bottom:5px solid #970067;
 text-decoration:none;
 background: linear-gradient(#6d6e71,#414042);
}

#block-superfish-1 {
    display: inline-block;
    float: right;
    width: 60%;}
#block-superfish-1.expanded {height:auto;}

#superfish-1 > li:hover > ul {top:100% !important; width:100%; min-width:200px;}
#superfish-1 > li li a {
 text-align: left;
 width: 100%;
 padding: 10px 10px 10px 5px;
 border-left:5px solid #fff;
 border-bottom: 1px solid #9acc6b;
 background-color: #fff;
}

#superfish-1 > li li a:hover,
#superfish-1 > li li a:focus {
  border-left:5px solid #970067;  
  text-decoration:none;
}

/* MOBILE MENU */

#superfish-1-toggle {display:none;}
#superfish-1-accordion ul,
#superfish-1-accordion li {width:100%;}
#superfish-1-accordion li a {
    width:100%;
    padding:10px; 
    background-color:#fff;
    border-bottom:2px solid #333;
    color:#333;
}

#superfish-1-accordion li a:hover,
#superfish-1-accordion li a:focus {
  text-decoration:none;
  background-color: #99cc66;
}

#sidr-wrapper-0 { 
    width: 100%;
    padding-left: 10px;
    margin-top: -1px;
    background-color:#9acc6b;
}
#sidr-0-button {
  font-size:22px;
  font-weight:bold; 
  color:#000; 
  text-decoration:none; 
}

.sidr {font-family: 'Montserrat', sans-serif; padding-top:1em;} 
#sidr-id-search-api-page-search-form-default-search .sidr-class-control-label, .sidr-class-contextual-links-wrapper {display:none;}
#sidr-id-search-api-page-search-form-default-search .sidr-class-btn {color:#000;}
#sidr-id-edit-keys-1 {border:1px solid #fff;}

.sidr-inner a {color:#fff;}
.sidr-class-sf-depth-1 {font-size:14pt; font-weight:bold;}
.sidr-class-sf-depth-2 {font-size:12pt; font-weight:normal;line-height: 1.4em;padding: 5px 20px 5px 20px !important; box-shadow:none !important;}
.sidr-class-sf-depth-1 {
    font-size: 14pt;
    font-weight: bold;
    list-style: none;
    padding-left: 5px;
}

/* ----------------------------------------
        HOMEPAGE SLIDESHOW
---------------------------------------- */

.panel-separator {margin:0 !important;}

.view-slideshow {
  position: relative;
  clear: both;
  width: 100%;
  height: 7em !important;
  color: #fff;
  background-color: #000;
}

.view-slideshow .views_slideshow_slide,
.view-slideshow .views-slideshow-cycle-main-frame {
  width: 95% !important;
  margin: 0 auto;
}
.view-slideshow .views-slideshow-controls-top {
  width: 100%;
  padding-top: 10px;
  text-align: center;
}
.view-slideshow .views-slideshow-pager-fields .active {
  text-decoration: none;
}
.view-slideshow .views-slideshow-pager-field-item.active a {
  background-color: #9acc6b;
}
.view-slideshow .views-slideshow-pager-field-item a {
  display: inline-block;
  width: 12px;
  height: 12px;
  text-indent: -9999em;
  border-radius: 12px;
  background: #fff;
}
.view-slideshow .views-slideshow-pager-field-item a:hover,
.view-slideshow .views-slideshow-pager-field-item a:focus {
  background: #cccccc;
}
#views_slideshow_cycle_main_slideshow-block_1{
  padding: 0 15px;
}
#views_slideshow_cycle_main_slideshow-block_1 h2 {
  font-size: 1.6em;
  margin: 0;
  color: #9acc6b;
}
#views_slideshow_cycle_main_slideshow-block_1 a {
  text-decoration: none;
  color: #9acc6b;
}
#views_slideshow_cycle_main_slideshow-block_1 a:hover,
#views_slideshow_cycle_main_slideshow-block_1 a:focus {
  text-decoration: underline;
}
#views_slideshow_controls_text_previous_slideshow-block_1 a,
#views_slideshow_controls_text_next_slideshow-block_1 a {
  position: absolute;
  top: 40%;
  width: 0;
  height: 0;
  text-indent: -9999em;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
#views_slideshow_controls_text_previous_slideshow-block_1 a {
  left: 20px;
  border-right: 10px solid #fff;
}
#views_slideshow_controls_text_previous_slideshow-block_1 a:focus,
#views_slideshow_controls_text_previous_slideshow-block_1 a:hover {
  border-right-color: #9acc6b;
}
#views_slideshow_controls_text_next_slideshow-block_1 a {
  right: 20px;
  border-left: 10px solid #fff;
}
#views_slideshow_controls_text_next_slideshow-block_1 a:focus,
#views_slideshow_controls_text_next_slideshow-block_1 a:hover {
  border-left-color: #9acc6b;
}
#views_slideshow_controls_text_pause_slideshow-block_1 a {
  position: absolute;
  top: 5px;
  right: 10px;
  text-indent: -9999em;
  color: #fff;
}
#views_slideshow_controls_text_pause_slideshow-block_1 a:focus {
  text-indent: 0;
}

/* ----------------------------------------
        HOMEPAGE QUICK BLOCKS
---------------------------------------- */

#quick-links ul {
 width: 75%;
 text-align: center;
 margin: 0 auto;
}

#quick-links .nav li a {
    width: 19.8%;
    background-color: #555;
    border: 3px solid #9acc6b;
    float: left;
    display: inline-block;
    line-height: 1em;
    margin: 0.1%;
    color: #fff;
    padding: 1.7% 10px 0;
    min-height: 100px;
    font-size: 1.4em;
    font-weight: bold;
}

#quick-links li a:hover,
#quick-links li a:focus {
 background-color: #9acc6b;
 color: #000;
}

/* ----------------------------------------
                CONTENT
---------------------------------------- */

/*Add space to the bottom of all content, except on the homepage */
.region.region-content {padding-bottom: 40px;}
.front .region.region-content {padding-bottom: 0px;}

ol ol {list-style-type: lower-alpha;}

article li {padding:5px 0;}

hr {border-top: 1px solid #333;}

.media-element-container {display:inline-block; margin: 0 0 -5px 0;}

.main-container {
    padding-left:0px; 
    padding-right:0px; 
    background-color:#fff;
    min-height:500px;
}
.one-sidebar .main-container {background-color:#333;}
.one-sidebar section.col-sm-9 {border-left:5px solid #9acc6b;}
section.col-sm-9, section.col-sm-12 {background-color:#fff;}
.front .main-container {background-color:#333; padding-left:15px; padding-right:15px; padding-bottom:0px;}
.no-sidebars.node-type-page .main-container,
.no-sidebars.page-travel-forms .main-container {padding:0 20%;}
article {padding-bottom:1em;}
.front .center-wrapper {display:none;height:0;}
.front .panel-col-bottom {margin-top:-15px; padding-top:25px;padding-bottom:25px;background-color:#333;}

.page-pwe-fullreport .breadcrumb li:nth-child(3),
.page-pwe-report .breadcrumb li:nth-child(3),
.page-fpe-fullreport .breadcrumb li:nth-child(3),
.page-fpe-report .breadcrumb li:nth-child(3) {display:none;}

.leadership-block {clear:both; border:1px solid transparent;}
.leadership-block-text {width:75%;float:left;text=align:left;}
.leadership-block-image {width:25%;float:right;text-align:right;}
.leadership-block .media {margin-top:0;}

.red {color:red;}
.blue {color:blue;}
.green {color:green;}
.highlight {
    padding: 1em;
    border: 3px solid #9ACC6B;
    background-color: #FAFFF5;
    width: 90%;
    margin: 0 auto;
}
.page-node .highlight {margin:0;}
.highlight a {color:#000 !important; text-decoration:underline;}
.footnote {font-size:0.9em;}

a.external-link {
    background: url(images/external-link.png) center right no-repeat;
    padding-right: 20px;
}

/* Travel Guidance */

#block-block-6 {
    margin-top: 2em;
    padding: 2em;
    border: 3px solid #9ACC6B;
    background-color: #FAFFF5;
}

/* PWE Table Styles */

.page-pwe h1, section .view,
.page-fpe h1, section .view {padding:0 25px;}
.view-pwe table {width:100%;border:1px solid #333; font-size:0.85em;}
.view-pwe table caption {font-size:1.6em; color:#000;}
.view-pwe table th:first-of-type,
.view-pwe table td:first-of-type {min-width:250px !important;}

.view-pwe table th:last-of-type {border:none;}

.view-pwe table tr.even {background-color:#eee;}
.view-pwe table tr:hover {background-color:#f1f6ec;}

.view-pwe table th {border-bottom:none !important; background-color:#333; color:#fff; vertical-align: bottom; font-weight:normal; height:60px; width:8.5%; border-right:1px solid #fff; padding:5px; word-wrap: break-word; line-height:1em;}
.view-pwe table th a {color:#fff;}
.view-pwe table td {padding:5px;}
.view-pwe table td a {color:#970067;} 
.view-pwe table td a:hover {}

/* PWE Member Expense Major totals */

.major-total td {border-top: 3px solid #333 !important; border-bottom: 1px solid #333; font-size: 1.2em; font-weight: bold;}
.major-total-amount {text-align: right;}


/* Overseas Travel Tables */

.ost-group-location {float: left;}
.ost-group-dates {float: right; margin-right:10px;}
.ost-group-reason {clear: both;}


/* ----------------------------------------
                TABLES
---------------------------------------- */

.calculation table th {
    background-color: #ddd;
    color: #000;
    vertical-align: bottom;
    font-weight: bold;
    border-top: 1px solid #333 !important;
    border-right: 1px solid #ddd;
    padding: 5px;
    word-wrap: break-word;
    line-height: 1em;
}

.view-pwe th:hover {cursor:pointer;}
 .view-pwe caption {padding:0;}

.view-pwe-transaction-reports caption,
.view-fpe-transaction-reports caption,
.view-overseas-travel caption {
    background-color: #333;
    color: #fff;
    font-size: 1.2em;
    text-transform: uppercase;
    padding-left: 5px;
}

.table-bordered th {padding:5px;}
.table-bordered td {border:1px solid #ddd; padding:5px;}


/* ----------------------------------------
            Travel Guidance NAVIGATION
---------------------------------------- */

.region-sidebar-first {margin-top:1em;}

.node-type-book .region-sidebar-first ul.nav {}
.node-type-book .region-sidebar-first ul.nav > li,
.node-type-book .block-menu-block ul.menu > li > ul.dropdown-menu {
    display: block;
}

.node-type-book ul.nav li.active-trail {
    display:block;
}

/* .node-type-book .block-menu-block .nav > li > a, */
.block-menu-block h2 {
    padding: 10px 5px 5px;
    font-size: 1.4em;
    font-weight: bold;
    color: #9acc6b;
    border-bottom: 1px solid #9acc6b;
    margin-bottom:0;
}

.block-menu-block  .caret {display: none;}
/*
.node-type-book .region-sidebar-first a {color: #fff;}
 */
 
.block-menu-block .dropdown-menu {
    display: block;
    position: relative;
    top: unset;
    left: unset;
    float: unset;
    border: none;
    box-shadow: none;
    padding: 0px;
    margin:0;
    background-color:#333;
    width:100%
}

.block-menu-block .dropdown-menu a {padding-left:45px !important;}
.block-menu-block .dropdown-menu li span.nolink {padding: 0px;}
.block-menu-block .dropdown-menu li li span.nolink {padding:0px;}
.block-menu-block .dropdown-menu > li:hover {cursor: pointer;}

.block-menu-block .sf-depth-2,
.menu-mlid-3311 a {font-weight:bold;}

.node-type-book .block-menu-block .dropdown-menu > li > a,
.block-menu-block li a {
    display: inline-block;
    padding: 20px 15px 20px 25px;
    color: #fff;
    white-space: normal !important;
    line-height: 1.3em;
    width: 100%;
    border-left: 5px solid #333;
    border-bottom: 1px solid #9acc6b;
}
.node-type-book .block-menu-block .dropdown-menu > li > a:hover,
.block-menu-block li a:hover {background-color:#e8e8e8;color:#000;border-left:5px solid #970067;}

.block-menu-block .active > a {
    background-image:none; 
    background-color:#333;
    color: #fff; 
    font-weight: bold;
}

ul.nav li a.active {
    border-left: 5px solid #9acc6b;
    border-top: 0px solid #E8F2DE;
    border-bottom: 0px solid #E8F2DE;
    background-color: #E8F2DE !important;
    color: #000 !important;

    background-image: none !important;
}

.book-toc, .page-up, .not-logged-in.node-type-book .tabs--primary {display:none !important;}


/* ----------------------------------------
                FOOTER
---------------------------------------- */

footer.footer {
    min-height:120px;
    margin-top:0;
    padding-top:0;
    padding-bottom:0;
    background: #333 /* url(images/footer-curve-white.png) no-repeat left top */;
    background-size:100% 33px;
    color:#fff;
    font-size:0.9em;
    border:none !important;
}
.not-front footer.footer {padding-top:50px;}
footer.footer a {color:#fff;text-decoration:none;display:inline-block;}
footer.footer a:hover, footer.footer a:focus {color:#9acc6b;background:none !important;}
footer.footer .block {float:left; display:inline-block;}

/* FOOTER IPEA LOGO */
#block-block-4 {width:25%;max-width:480px;}
.ipea-logo-1 {
    font-size: 4em;
    margin-right: 10px;
    line-height: 0.8em;
    float: left;
    height: 63px;
    color: #9acc6b;
    font-weight: bold;
    letter-spacing: -0.05em;
}
.ipea-logo-2 {
    font-size: 0.95em;
    text-transform: uppercase;
    line-height: 1em;
    padding: 1.5em 0;
    float: left;
    height: 63px;
    color: #9acc6b;
}

/* FOOTER LINKS */
#block-menu-menu-footer-sub-menu,
#block-block-5{width:55%; margin-top:1em; text-align:center;}
footer.footer .nav {margin:0 auto; max-width:675px;}
footer.footer .nav li {float:left;text-align:center;border-right:1px solid #fff;}
footer.footer .nav li.last {border:none;}
footer.footer .nav li a {font-size:0.9em;padding:0 10px !important;}

/* FOOTER POWERED BUILT BY */
#block-block-3 {float:right;width:auto;text-align:right;margin-top:1em;}
#block-block-3 span {color:#9acc6b;}
#block-block-3 img {width:60px; height:auto; padding-top:5px;}

/* ----------------------------------------
         MEDIA QUERY MIN 1201
---------------------------------------- */

@media only screen and (min-width: 1201px ) {
  .view-slideshow {
      margin-top:0px !important;
  }
}

/* ----------------------------------------
         MEDIA QUERY MAX 1200
---------------------------------------- */

@media screen and (max-width: 1200px) {
    
    #navbar-collapse {margin-left: 0 !important; border:none;}
    
    #navbar {padding:0; min-height:140px;margin-top:10px}
    .container-fluid {padding:0;min-height:125px}
    .navbar-header {margin:0 !important;}
    .navbar-collapse {margin:0 !important; padding:0 !important;}
      
    #sidr-wrapper-0 {width:100%; position:absolute; bottom:0px;}
    .not-front #sidr-wrapper-0 {bottom:50px;}
    
}

/* ----------------------------------------
         MEDIA QUERY MAX 960
---------------------------------------- */

@media screen and (max-width: 960px) {
       
    #quick-links .nav li a {
        width: 49%;
        font-size:1.2em;
        min-height:90px;
    }

    .ipea-logo-2 {
        height: auto;
    }
    
}


/* ----------------------------------------
         MEDIA QUERY MAX 768
---------------------------------------- */

@media screen and (max-width: 768px) {
    
    h2 {font-size:1.2em;}
    
    .desktop {display:none;}
    .mobile-tablet {display:block;}
    
    .main-container {min-height:300px;padding-bottom:1em;}
    .breadcrumb {margin-top:2em;}
    .node-type-page .main-container {padding:0;}
    .view-slideshow {height:auto !important;}
    
    .node-type-book .block-menu-block .dropdown-menu > li > a, .block-menu-block li a {padding:10px 15px 10px 25px;}
    
    .view-slideshow {
    position: relative;
    left: 0;
    width: 100%;
    }

    #quick-links ul {width:90%;}
    
    #quick-links .nav li a {
        width: 49%;
        height: 50px;
        min-height:auto;
        margin: 2px;
        font-size:1.1em;
        padding-top:1%;
    }
    
    .leadership-ceo-image, .leadership-block-image, .leadership-block-text {display:block; float:none; width:100%; padding-bottom:1em;}
    .leadership-ceo-image .media,
    .leadership-block-image .media {
      float: none;
      text-align: center;
      margin: 0 auto;
      display: inherit;
    }
    .leadership-ceo-image img, .leadership-block-image img {width:50%; height:auto;}
    
    .one-sidebar section.col-sm-9 {border:none;}

    .table-responsive {border:none !important; font-size:0.75em;}

    #navbar {padding:0;width:100%;}
    footer .block {float:none; width:100% !important; margin-bottom:0;}
}

/* ----------------------------------------
         MEDIA QUERY MAX 480
---------------------------------------- */

@media screen and (max-width: 480px) {

    .logo img {width:300px; height:75px;}
    
    .not-front #sidr-wrapper-0 {bottom:70px;}

    h1.page-header {line-height: 1em; font-size: 1.4em;}
    
    #views_slideshow_cycle_main_slideshow-block_1 h2 {font-size:1.2em;}
    #views_slideshow_cycle_main_slideshow-block_1 p {font-size:0.9em;line-height:1em;padding-bottom:1em;}
    #views_slideshow_controls_text_previous_slideshow-block_1 a {left: 1px;}
    #views_slideshow_controls_text_next_slideshow-block_1 a {right: 1px;}
    
    #quick-links .nav li a {
        float:none;
        width:100%;
        height: auto;
        min-height:auto;
        margin: 4px 0;
        padding: 2% 10px;
    }
    
    .page-pwe h1, section .view {padding:0 5px;}
    
    .leadership-ceo-image img, .leadership-block-image img {width:100%; height:auto;}
    
    footer.footer .nav li {
        float:none;
        width:100%;
        text-align:center;
        border:none;
        border-top: 1px solid #fff !important;
        padding: 1em 0;
    }
    
    #block-block-3 {text-align:center;}
}

/* ----------------------------------------
         MEDIA QUERY MAX 320
---------------------------------------- */
@media screen and (max-width: 320px) {
    .ipea-logo-1 {font-size: 4em;}
    .ipea-logo-2 {font-size: 0.7em;}
}

/* Added for PEMS logo in header */
section#block-block-16 {
    display: block;
    float: right;
    padding: 38.5px 0px 0px;
}
section#block-block-16 img{
    width: 70px;
    height: auto;
}
section#block-block-16 p {
    margin: 0;
}
section#block-block-16 .block-title {
    display: none;
}
section#sidr-id-block-block-16 .sidr-class-block-title {
    display: none;
}
section#sidr-id-block-block-16 img {
    width: 80px;
    height: auto;
    margin: 10px auto;
    display: block;
}
section#sidr-id-block-block-16 h2.sidr-class-element-invisible {
    display: none;
}

/*reduce the size of the header to fit the PEMS logo in */
header#navbar {
    padding-right: 0;
}
#block-search-api-page-default-search {
    margin-left: 2.5%;
}
#block-superfish-1 {
    display: block;
    width: 59%;
}

/* ----------------------------------------
                Media Center styles
---------------------------------------- */
input#edit-submitted-email-address.form-email-width {
     min-width: 370px;
     width: 30%;
}

/* New IPEA ED block link settings */
#block-block-61 {
  float: right;
  margin: 35px 15px 0 0;
}
section#sidr-id-block-block-61 img {
  width: 80px;
  height: auto;
  margin: 10px auto;
  display: block;
}

#block-superfish-1 {
  width: initial;
}
#superfish-1.sf-menu > li {
  width: auto;
  max-width: 120px;
}
header #navbar-collapse {
  padding-right: 0;
}